curl --request GET \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType}/{objectId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associationTypes": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
],
"toObjectId": "<string>"
}
],
"paging": {}
}オブジェクトタイプごとにオブジェクトの全ての関連付けを示します。コールあたり500件に制限されます。
curl --request GET \
--url https://api.hubapi.com/crm/objects/2025-09/{objectType}/{objectId}/associations/{toObjectType} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"associationTypes": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
],
"toObjectId": "<string>"
}
],
"paging": {}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
ページごとに表示する結果の最大数。